﻿@charset "utf-8";
/* CSS Document */
.news-issue{width:100%;display: inline-block;float: left;margin:20px 0 30px;}
.news-issue .news-issuetle{font-size:20px; height:20px;line-height:20px;margin-left:10px;color:#003057;}
.news-issue .news-issuetle em{width:3px; height: 20px;margin-right:10px;float: left;background:#007fa3; vertical-align: middle;}
.news-issue ul li{width:48.33%;float:left;margin:10px 10px 0 10px;background:#fff;}
.news-issue .issueimg{width:35%;height:135px;display: inline-block;float: left;}
.news-issue .issuecon{width:61%;float: left;margin:13px 0 0 10px;}
.news-issue .issuecon h3{font-size:16px;font-weight:bold;color:#003057;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;font-weight: bold; height: 30px;line-height:30px;overflow:hidden;width:100%;}
.news-issue .issuecon p{font-size:14px;color:#003057;width:100%; overflow:hidden;max-height:40px;line-height:20px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;}
.newsmore{font-size:16px;color:#db0020;margin-top:15px;float:left;}
/*活动列表*/
.peasonactiveLi{width:100%;display: inline-block;}
.peasonactiveLi li{border:3px solid #007fa3;width:48%;display: inline-block;float: left;margin:20px 20px 0 0;}
.peasonactiveLi li a{width: 100%;display: inline-block;float: left;}
.peasonactiveLi li a img{width: 100%;}
.peasonactiveLi li a h3,.peasonactiveLi li a p{width:94%; display: inline-block;margin:5px 10px 0;float: left;}
.peasonactiveLi li a h3{font-size:16px;color:#003057;font-weight: bold;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;font-weight: bold; height: 30px;line-height:30px;}
.peasonactiveLi li a p{font-size:14px;color:#007fa3; font-weight:normal;line-height:25px;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;font-weight: bold; }
.newsmore.m10{margin: 10px;float:left;}
/*活动详情*/
.avtive-info{width:97%;padding:0 20px; display: inline-block; padding-bottom:30px;}
.avtive-info h3{font-size:22px;height:30px;line-height: 30px;color:#2b2925;width:100%; text-align: center;margin:20px 0}
.avtive-info p{font-size:14px;}
.c-2b2925{color:#2b2925;}
.c-666{color:#666;}
.active-info-title{position: relative;margin:40px 0 10px;border-top:2px solid #80cfce;width:100%;display: inline-block;}
.active-info-title em{font-size:20px;position: absolute;left:40px;background: url(../images/active-info.png) no-repeat;width:147px;height:43px;line-height:43px;text-align: center;color:#fff;top:-24px;}
.avtive-qrcode{width:100%; text-align: center;margin-top:40px;}
.avtive-qrcode a{width:30%; display: inline-block;}
.avtive-qrcode a img{width:60%;}
.avtive-qrcode em{width:100%;display: inline-block;color:#999;font-size:14px;}
@media (min-width:791px) and (max-width:1150px){
.news-issue ul li{width:47%;}
.news-issue{margin-bottom:0;}
}
@media (min-width:480px) and (max-width:790px){
    .news-issue{width:100%;margin:3% 0;}
.news-issue ul li{width:74%;margin:20px 0 0 0}
.peasonactiveLi li{width:96%;}
.newsmore.m10{margin-top:10px;}}
@media (min-width:414px) and (max-width: 479px){
.news-issue{margin:20px 0 10px}
.news-issue ul li{width:93%}
.news-issue .issueimg{width:41%}
.news-issue .issuecon{width:55%;margin:0 0 0 10px}
.news-issue .issuecon h3{font-size:.94rem;height:1.4rem;line-height:1.4rem;margin-top:3%}
.news-issue .issuecon p{font-size:.84rem;max-height:2.4rem;line-height:1.2rem}
.newsmore{font-size:.84rem;margin-top:3%}
.peasonactiveLi li{width:94%;}
.newsmore.m10{margin-top:10px;}
#teachMain{padding:0;margin:0;}
.avtive-info p{width:94%;}
.avtive-info p img{width:100%;}
.avtive-info{width:100%;padding:0 3%;}
.avtive-qrcode a{width:50%;margin-bottom:5%;}
}
@media (min-width:318px) and (max-width: 413px){
.news-issue{margin:20px 0 10px}
.news-issue ul li{width:93%}
.news-issue .issueimg{width:41%}
.news-issue .issuecon{width:55%;margin:0 0 0 10px}
.news-issue .issuecon h3{font-size:.9rem;height:1.4rem;line-height:1.4rem;margin-top:3%}
.news-issue .issuecon p{font-size:.8rem;max-height:2.4rem;line-height:1.2rem}
.newsmore{font-size:.7rem;margin-top:0}
.peasonactiveLi li{width:94%;}
#teachMain{padding:0;margin:0;}
.avtive-info p{width:94%;}
.avtive-info p img{width:100%;}
.avtive-info{width:100%;padding:0 3%;}
.avtive-qrcode a{width:50%;margin-bottom:5%;}
}
.peasonactiveLi li:nth-child(2n){margin-right:0;}